* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
body {
  font-family: "Open Sans", sans-serif;
}
.header {
  background: rgba(197, 17, 25, 1);
  border-style: solid none solid none;
  border-width: 3px;
  border-color: #f2f2f2;
}
.container {
  width: 70%;
  margin: auto;
}
@media (max-width: 992px) {
  .container {
    width: 95%;
  }
}
.header h2 {
  font-size: 41px;
  font-weight: 700;
  color: rgb(255, 255, 255);
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-top: 0;
  text-align: center;
}
@media (max-width: 767px) {
  .header h2 {
    font-size: 25px;
  }
}
.section-one {
  background-color: rgba(30, 54, 90, 1);
  color: white;
  padding-top: 25px;
  padding-bottom: 50px;
}
.section-one .container .text .breaking {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(197, 17, 25, 1);
  border-style: solid;
  border-width: 1px;
  border-color: #f2f2f2;
  width: 218px;
  height: 38px;
}
.section-one .container .text .breaking p {
  margin: 0;
  font-size: 22px;
  font-weight: bold;
}
.section-one .container .text h2 {
  line-height: 55px;
  font-size: 42px;
  margin-top: 20px;
  margin-bottom: 15px;
}
@media (max-width: 767px) {
  .section-one .container .text h2 {
    text-align: start;
    font-size: 26px;
    line-height: 40px;
  }
}
.section-one .container .text h2 a {
  color: white;
}
.section-one .container .text .text-p {
  line-height: 35px;
  font-size: 23px;
  margin-top: 0;
}
@media (max-width: 767px) {
  .section-one .container .text .text-p {
    font-size: 20px;
  }
}
.section-one .container .text .text-p a {
  color: white;
  font-weight: 700;
}
.section-one .container .text hr {
  margin-bottom: 2px;
}
.section-one .container .text .update {
  line-height: 22px;
  font-size: 13px;
}
.section-one .container .image {
  padding-top: 10px;
}
.section-one .container .image img {
  width: 100%;
}
.section-two {
  background-color: rgba(243, 245, 247, 1);
  padding-top: 45px;
  padding-bottom: 80px;
}
.section-two .text-box {
  background-color: rgba(255, 255, 255, 1);
  border-style: solid;
  border-width: 1px;
  border-color: #a3bac6;
  border-radius: 0px;
  padding: 20px 50px 30px;
  border-top: 2px solid rgba(227, 50, 46, 1);
  margin-bottom: 60px;
}
@media (max-width: 767px) {
  .section-two .text-box {
    padding: 15px 15px 30px;
    margin-bottom: 40px;
  }
}
.section-two .text-box h2 {
  line-height: 45px;
  font-weight: 600;
  font-size: 37px;
  margin: 0;
}
@media (max-width: 767px) {
  .section-two .text-box h2 {
    font-size: 25px;
    line-height: 32px;
  }
}
.section-two .text-box p {
  font-weight: 600;
  font-size: 33px;
  color: rgb(197, 17, 25);
  margin-top: 15px;
}
@media (max-width: 767px) {
  .section-two .text-box p {
    font-size: 25px;
  }
}
.section-two .text-box .inner-box {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  border-style: solid;
  border-width: 3px;
  border-color: #c51119;
  padding: 30px;
  margin-top: 30px;
  margin-bottom: 30px;
}
@media (max-width: 767px) {
  .section-two .text-box .inner-box {
    flex-direction: column;
    padding: 0;
  }
}
.section-two .text-box .inner-box .image img {
  width: 100%;
}
.section-two .text-box .inner-box .text {
  width: 100%;
}
.section-two .text-box .inner-box .text ul {
  margin-top: 0;
}
.section-two .text-box .inner-box .text ul li {
  font-weight: 700;
  font-size: 32px;
  color: rgb(197, 17, 25);
  line-height: 56px;
}
@media (max-width: 767px) {
  .section-two .text-box .inner-box .text ul li {
    font-size: 18px;
    text-align: start;
    line-height: 40px;
    font-weight: 700;
  }
}
.section-two .text-box .inner-box .text ul .option {
  color: #f00000;
}
.section-two .text-box .inner-box h2 {
  line-height: 45px;
  font-weight: 400;
  font-size: 35px;
  color: rgb(0, 0, 0);
}
.section-two .buttons .buttons-Container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
}
.section-two .buttons .buttons-Container a {
  border-style: solid;
  border-radius: 10px;
  width: calc(100% / 4);
  height: 66px;
  background: linear-gradient(#1e88e5, #38a2ff);
  color: #fff;
  border-width: 2px;
  border-color: #000;
  font-size: 25px;
  font-weight: bold;
  line-height: 30px;
  text-align: center;
  text-decoration: none;
  padding-top: 15px;
}
@media (max-width: 767px) {
  .section-two .buttons .buttons-Container a {
    font-size: 25px;
    width: 45%;
  }
}
.section-two .buttons .buttons-Container a:hover {
  background: linear-gradient(#1775da, #2b8cf2);
}
.footer {
  background-color: rgba(46, 49, 56, 1);
  margin-bottom: 0px;
  border-radius: 0px;
  padding-top: 25px;
  padding-bottom: 30px;
  padding-right: 80px;
  padding-left: 80px;
  text-align: center;
}
@media (max-width: 992px) {
  .footer {
    padding: 25px 15px;
  }
}
.footer .privacy a {
  font-weight: 400;
  font-size: 13px;
  text-decoration: underline;
  color: rgb(73, 144, 226);
}
.footer .copyright {
  font-weight: 400;
  font-size: 13px;
  color: rgb(128, 128, 128);
}
.footer p {
  line-height: 22px;
  font-weight: 400;
  font-size: 13px;
  color: rgb(128, 128, 128);
}
.average-american {
    width: 40% !important;
    margin: 20px auto;
}
@media (max-width: 767px) {
    .average-american {
        width: 100% !important;
    }
}
